{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 29
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 0
  },
  "Cursed": {
    "type": "byte",
    "value": 1
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "This mysterious sphere is cold, but its inside seems filled with some powerful energy. You do not know how to use this artifact, but you were promised a reward for delivering it safely to your employer.",
      "10": "Ta tajemnicza kula jest ch³odna w dotyku, choæ jej wnêtrze zdaje siê wype³niaæ silna energia. Nie wiesz jak u¿yæ tego artefaktu, lecz obiecano ci nagrodê za dostarczenie go bezpiecznie do twojego zleceniodawcy.",
      "11": "Ta tajemnicza kula jest ch³odna w dotyku, choæ jej wnêtrze zdaje siê wype³niaæ silna energia. Nie wiesz jak u¿yæ tego artefaktu, lecz obiecano ci nagrodê za dostarczenie go bezpiecznie do twojego zleceniodawcy."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "10": ""
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Sphere of energy",
      "10": "Kula energii",
      "11": "Kula energii"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 124
  },
  "PaletteID": {
    "type": "byte",
    "value": 3
  },
  "Plot": {
    "type": "byte",
    "value": 1
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "quest_proof"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "quest_stolenart1"
  }
}
